figureTitle: "Figura"
figPrefix:
  - "Figura"
  - "Figuras"

tableTitle: "Tabla"
tblPrefix:
  - "Tabla"
  - "Tablas"

eqnPrefix:
  - "Ecuación"
  - "Ecuaciones"

secPrefix:
  - "Sección"
  - "Secciones"